grk::ShiftInfo Struct Reference

`#include <mct.h>`

## Public Member Functions

| ShiftInfo (int32_t mn, int32_t mx, int32_t shift)
| ShiftInfo ()

## Public Attributes

int32_t | _min
int32_t | _max
int32_t | _shift

## Constructor & Destructor Documentation

## ShiftInfo() [1/2]

grk::ShiftInfo::ShiftInfo | ( | int32_t | mn,
|  | int32_t | mx,
|  | int32_t | shift
| ) |  |

inline

## ShiftInfo() [2/2]

grk::ShiftInfo::ShiftInfo | ( |  | ) |

inline

## Member Data Documentation

## _max

int32_t grk::ShiftInfo::_max

## _min

int32_t grk::ShiftInfo::_min

## _shift

int32_t grk::ShiftInfo::_shift

The documentation for this struct was generated from the following file:

- mct.h